Subject: Re: Request for IETF 99 WG and BoF Session Minutes

From: Naveen Khan <[email-masked]>
Date: Tue, 8 Aug 2017 14:57:53 -0700

Dear WG and BOF Chairs,
 
This is a reminder to please submit minutes for your sessions at IETF 99. The cutoff for submissions is Friday, August 11th, 2017, and correction submissions cutoff is Monday, September 4th, 2017.  Please upload meeting minutes, as well as any presentations from your sessions, at your earliest convenience using the Meeting Materials Manager found here: https://pub.ietf.org/proceedings/.  Alternatively, you are welcome to send them to [email-masked] for manual posting.

Groups I still need minutes from are:

ART:
core
ice
modern
uta

GEN:
iasa20
mtgvenue

INT:
6lo
dhc
tictoc

OPS
dime
opsec

RTG:
bier
i2rs
lisp
mpls
rtgwg
teas

SEC:
acme
dots
ipsecme
tls

TSV:
alto
mptcp
nfsv4
rmcat
tsvarea

IRTF:
gaia
iccrg
t2grg

> On Jul 28, 2017, at 2:41 PM, Naveen Khan <[email-masked]> wrote:
> 
> Dear WG and BOF Chairs,
>  
> I am in the process of compiling the proceedings for IETF 99 and we are still missing meeting minutes from various sessions. The cutoff for submissions is Friday, August 11th, 2017, and correction submissions cutoff is Monday, September 4th, 2017.  Please upload meeting minutes, as well as any presentations from your sessions, at your earliest convenience using the Meeting Materials Manager found here: https://pub.ietf.org/proceedings/ <https://pub.ietf.org/proceedings/>.  Alternatively, you are welcome to send them to [email-masked] for manual posting.
> 
> Groups I still need minutes from are:
> 
> ART:
> capport
> cellar
> core
> dcrup
> httpbis
> ice
> modern
> regext
> stir
> uta
> 
> GEN:
> iasa20
> mtgvenue
> 
> INT:
> 6lo
> 6man
> banana
> dhc
> dnssd
> ntp
> tictoc
> 
> OPS:
> bmwg
> dime
> netconf
> netmod
> opsec
> 
> RTG:
> babel
> bess
> bier
> detnet
> i2rs
> ideas
> idr
> isis
> lisp
> mpls
> rtgwg
> teas
> trill
> 
> SEC:
> acme
> curdle
> dots
> i2nsf
> ipsecme
> lamps
> tls
> 
> 
> TSV:
> alto
> mptcp
> nfsv4
> quic
> rmcat
> tsvarea
> 
> IRTF:
> gaia
> hrpc
> iccrg
> nfvrg
> nmrg
> t2grg
> 
> 
> 
> Regards,
> 
> Naveen Khan 
> IETF Administrative Coordinator
> 5177 Brandin Court / Fremont, CA  94538
> Direct (510) 492-4028 / Fax (510) 492-4001
> Email: [email-masked] <mailto:[email-masked]> / URL:  http://www.ietf.org <http://www.ietf.org/>
>  
> Managed by Association Management Solutions (AMS)
> Forum Management, Meeting and Event Planning
> Website: http://www.amsl.com <http://www.amsl.com/>
> Facebook:  https://www.facebook.com/AMSExperts <https://www.facebook.com/AMSExperts>
> Twitter:  https://twitter.com/@AMS_Experts <https://twitter.com/@AMS_Experts>